

@font-face {
  font-family: 'custom_53735';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/620127661e7ec90030d51b6b_n4.otf") format("opentype");
}

@font-face {
  font-family: 'custom_53735';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/620127661e7ec90030d51b6b_n3.otf") format("opentype");
}

@font-face {
  font-family: 'custom_53735';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/620127661e7ec90030d51b6b_n7.otf") format("opentype");
}

@font-face {
  font-family: 'custom_53735';
  font-style:  normal;
  font-weight: 100;
  src: url("../fonts/620127661e7ec90030d51b6b_n1.otf") format("opentype");
}

